WordPress.org

Support

Support » Plugins and Hacks » Woocommerce widgets w3c validation errors

Woocommerce widgets w3c validation errors

  • Woocommerce version 1.6.1 my own custom theme.
    w3c validation site picks up the following validation errors

    woocommerce login widget
    <div id=<“woocommerce_login-5i”>

    woocomerce shopping cart widget
    <div id=<“shopping_cart-3i”>

    There appears to be an extra < after the = sign.

    The widgets are simply added to the sidebar, nothing special. Has anyone else had this problem ? and is there a fix ?

  • The topic ‘Woocommerce widgets w3c validation errors’ is closed to new replies.